Project

General

Profile

Bug #16898

LSI driver compatibility problem

Added by Tino Zidore about 4 years ago. Updated about 3 years ago.

Status:
Closed: Duplicate
Priority:
No priority
Assignee:
Josh Paetzel
Category:
OS
Target version:
Seen in:
Severity:
New
Reason for Closing:
Reason for Blocked:
Needs QA:
Yes
Needs Doc:
Yes
Needs Merging:
Yes
Needs Automation:
No
Support Suite Ticket:
n/a
Hardware Configuration:
ChangeLog Required:
No

Description

Hi

I have updated my system to 9.10 and now I have a driver compatibility problem with the LSI 9300-i8 and 9207-8e I have in my system. See attached image.

What do I do, can I trust that this problem doesn't destroy my files if I were to make a new pool?

History

#1 Updated by Tino Zidore about 4 years ago

  • File debug-raw-20160818112954.txz added

#3 Updated by Vaibhav Chauhan about 4 years ago

  • Status changed from Unscreened to Closed: Duplicate

BRB: we will address this issue in next FreeNAS SU.

#4 Avatar?id=14398&size=24x24 Updated by Kris Moore about 4 years ago

  • Seen in changed from Unspecified to N/A

#5 Updated by Dru Lavigne about 3 years ago

  • File deleted (debug-raw-20160818112954.txz)

#6 Updated by Dru Lavigne about 3 years ago

  • Target version set to N/A
  • Private changed from Yes to No

Also available in: Atom PDF